CVE-2002-2104

2002-12-31T00:00:00
ID CVE-2002-2104
Type cve
Reporter NVD
Modified 2017-12-18T21:29:38

Description

graph.php in Ganglia PHP RRD Web Client 1.0.2 allows remote attackers to execute arbitrary commands via the command parameter, which is provided to the passthru function.